package cz.jzitnik.game.entities.items.registry.items.wools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;
import cz.jzitnik.game.sprites.WoolItem;

@ItemRegistry("light_gray_wool")
public class LightGrayWoolItem extends Item {
    public LightGrayWoolItem() {
        super("light_gray_wool", "Light gray wool", ItemType.BLOCK, SpriteLoader.SPRITES.ITEM_WOOL);
        setSpriteState(WoolItem.WoolItemState.LIGHT_GRAY);
    }
}
